Subject: Re: Experimental slangwin.tar.gz at deninc.com
From: [email-masked] (Geoffrey Noer)

15 Dec 1997 18:48:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]

Christopher Faylor wrote:
[...]
> This is the case with every version of cc or gcc that I've ever seen.
> ld always puts symbols in the file unless you link with '-s'.  When you
> specify -g it only means that more debugging information may be placed
> in the final executable.  This extra information is usually things like
> line number info and possibly symbol entries for static variables.
[...]

Also keep in mind that there are other object files that may contain
debugging information (like crt0.o) which are linked in when you compile.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".